.gallery .control-button{color:#ccc;color:rgba(255, 255, 255, 0.4);}
.gallery .control-button:hover{color:white;color:rgba(255, 255, 255, 0.8);}
.gallery{position:relative;width:240px;height:350px;}
.gallery .item{margin:0px;height:350px;overflow:hidden;text-align:center;background:#4d87e2;}
.gallery .info{font-size:15px;opacity:0.7;background:#000000;color:white;padding:5px;position:absolute;left:0;width:100%;bottom:0;text-align:left;z-index:99;}
.prev-arrow{background:url("/image_resp/arrows.png") no-repeat scroll 0 -85px transparent;cursor:pointer;height:27px;position:absolute;right:37px;top:5px;width:27px;}
.prev-arrow:hover{background-position:0 -59px;}
.prev-arrow:active{background-position:0 -59px;}
.next-arrow{background:url("/image_resp/arrows.png") no-repeat scroll -29px -85px transparent;cursor:pointer;height:27px;position:absolute;right:7px;top:5px;width:27px;}
.next-arrow:hover{background-position:-29px -59px;}
.next-arrow:active{background-position:-29px -59px;}
.superfluous{display:table;height:100%;width:100%;}